ID CVE-2016-2030
Summary HPE Systems Insight Manager (SIM) before 7.5.1 allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2016-2017, CVE-2016-2019, CVE-2016-2020, CVE-2016-2021, and CVE-2016-2022.
References
Vulnerable Configurations
  • cpe:2.3:a:hp:matrix_operating_environment:7.5
    cpe:2.3:a:hp:matrix_operating_environment:7.5
  • HP Systems Insight Manager (SIM) 7.5
    cpe:2.3:a:hp:systems_insight_manager:7.5
CVSS
Base: 5.5 (as of 22-08-2016 - 19:49)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE_INSTANCE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
refmap via4
confirm
Last major update 23-08-2016 - 21:59
Published 08-06-2016 - 10:59
Back to Top